# Generated by Django 3.2.4 on 2021-07-03 09:09

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0004_rename_expected_yieild_expectedyeild_expected_yeild'),
    ]

    operations = [
        migrations.RenameField(
            model_name='expectedyeild',
            old_name='expected_yeild',
            new_name='value',
        ),
    ]
